- src: https://gitlab.cyberbrain.pw/ansible/roles/essential
  scm: git

- src: https://gitlab.cyberbrain.pw/ansible/roles/fail2ban
  scm: git

- src: https://gitlab.cyberbrain.pw/ansible/roles/gitlab_omnibus
  scm: git

- src: https://gitlab.cyberbrain.pw/ansible/roles/ssl_refresher
  scm: git

- src: https://gitlab.cyberbrain.pw/ansible/roles/unattended_upgrades
  scm: git
